.wrapper_border {border-right:1px solid #eee;border-left:1px solid #eee;}

.header {border-bottom:1px solid #eee;}
.logo {float:left;text-align:left;width:45%;margin:2% 10px;}
.logo img {width:350px;height:auto;}
.suche {float:right;width:45%;margin:3% 10px 2% 0;padding:0;}
.suche form {margin:0 0 0 0;}
.suche input {float:right;width:80%;margin:0;padding:6px;}
.suche input.lupe {top:3px;}
.icons {float:right;}
.language {top:9px;right:100%;width:60px;}
.quickmenu {float:right;width:35%;padding:0 10px 0 0;}

.menu {position:relative;z-index:1000;overflow:visible;margin:0;padding:10px 0 10px 10px;border-bottom:1px solid #eee;background:#fff;}
.menu.start {margin:1% 0 0 0;}
.flexnav {margin-top:0;margin-bottom:0;border-top:0;border-bottom:0;}
.menu-button {display:none;}
.flexnav .touch-button {display:none;}
.flexnav {overflow:visible;}
.flexnav.opacity {opacity:1;}
.flexnav ul {text-align:left;margin:0;padding:0;border-top:none;}
.flexnav li {overflow:visible;position:relative;z-index:1000;float:left;width:auto;margin:0;padding:0;border-right:1px solid #eee;border-top:0px;list-style:none;}
.flexnav li.npt_last {border-right:0;}
.flexnav li:hover {position:relative;margin:0;padding:0;}
.flexnav li a {margin:0 0 0 0;/*padding:10px 10px;*/padding:10px 5px;background:none;text-transform:uppercase;font-size:.75em;color:#2e2826;}
.flexnav li:hover a, .flexnav li a:hover {position:relative;/*padding:10px 10px;*/padding:10px 5px;background:#2e2826;text-decoration:none !important;color:#fff;}
.flexnav li a.nlk_on {position:relative;padding:10px 10px;background:#ad1e16;text-decoration:none !important;color:#fff;}
.flexnav li:hover ul {width:225px;padding:10px 0;background:#2e2826/*#ad1e16*/;}
.flexnav li > ul {position:absolute;top:auto;left:0px;border-top:0;margin:-1px 0 0 0;}
.flexnav li > ul li {width:199px;border:none !important;}
.flexnav li ul li > ul {margin-left:100%;top:0;}
.flexnav li ul li,
.flexnav li ul li:hover {left:0px;margin:0 0 !important;}
.flexnav li ul li a, 
.flexnav li ul li a:link, 
.flexnav li ul li a:visited {padding:5px 0 5px 10px !important;}
.flexnav li ul li a:hover,
.flexnav li ul li a:active,
.flexnav li ul li a.nlk_on {padding:5px 0 5px 10px !important;background:none !important;text-decoration:underline !important;color:#fff !important;}
.flexnav li ul.open {opacity:1;visibility:visible;z-index:1;display:block;}
.flexnav li ul.open li {overflow:visible;max-height:100px;}
.flexnav li ul.open ul.open {top:0;}
.flexnav li ul li ul {display:none !important;}
.flexnav li.npt_on ul {display:none !important;}

.content, .content_ganzseitig {padding:10px;}

.spalte2er {float:left;width:48%;margin:0 1%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.spalte1er {float:left;width:100%;padding:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.spalte1er.none {float:left;width:100%;margin:30px 0 0 0;padding:0;border:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.geschichte, .neuigkeiten, .box {margin:0;padding:0;}
.datum {margin:20px 10px 0 10px;}
.breadcrumb {margin:5px 10px 5px 10px;}

.submenu {display:block;float:left;width:24%;margin:0;padding:10px 0;background:#ad1e16;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.submenu ul, .submenu li {margin:0;padding:0;list-style-type:none;font-size:1em;}
.submenu ul li.npt_off a, 
.submenu ul li.npt_off a:link, 
.submenu ul li.npt_off a:visited {display:inline-block;margin:0 0 5% 0;text-decoration:none;text-transform:uppercase;color:#fff;}
.submenu ul li.npt_off a:hover,
.submenu ul li.npt_off a:active,
.submenu ul li.npt_on a, 
.submenu ul li.npt_on a:link, 
.submenu ul li.npt_on a:visited,
.submenu ul li.npt_on a:hover,
.submenu ul li.npt_on a:active {display:inline-block;margin:0 0 5px 10px;padding:5px 0;text-decoration:none;text-transform:uppercase;color:#fff;}
.submenu ul ul li.npt_off a, 
.submenu ul ul li.npt_off a:link, 
.submenu ul ul li.npt_off a:visited {margin:0;padding:5px 5px 5px 10px;text-transform:none;color:#fff;}
.submenu ul ul li.npt_off a:hover,
.submenu ul ul li.npt_off a:active,
.submenu ul ul li.npt_on a, 
.submenu ul ul li.npt_on a:link, 
.submenu ul ul li.npt_on a:visited,
.submenu ul ul li.npt_on a:hover,
.submenu ul ul li.npt_on a:active {margin:0;padding:5px 5px 5px 10px;background:none;text-transform:none;color:#fff;}
.submenu ul ul ul li.npt_off a, 
.submenu ul ul ul li.npt_off a:link, 
.submenu ul ul ul li.npt_off a:visited {margin:0 0 0 25px;padding:5px 0;background:none;color:#fff;}
.submenu ul ul ul li.npt_off a:hover,
.submenu ul ul ul li.npt_off a:active,
.submenu ul ul ul li.npt_on a, 
.submenu ul ul ul li.npt_on a:link, 
.submenu ul ul ul li.npt_on a:visited,
.submenu ul ul ul li.npt_on a:hover,
.submenu ul ul ul li.npt_on a:active {margin:0 0 0 25px;padding:5px 0;text-decoration:underline;color:#fff;}
.submenu ul ul ul ul li.npt_off a, 
.submenu ul ul ul ul li.npt_off a:link, 
.submenu ul ul ul ul li.npt_off a:visited {margin:0 0 0 40px;padding:5px 0;text-decoration:none;color:#fff;}
.submenu ul ul ul ul li.npt_off a:hover,
.submenu ul ul ul ul li.npt_off a:active,
.submenu ul ul ul ul li.npt_on a, 
.submenu ul ul ul ul li.npt_on a:link, 
.submenu ul ul ul ul li.npt_on a:visited,
.submenu ul ul ul ul li.npt_on a:hover,
.submenu ul ul ul ul li.npt_on a:active {margin:0 0 0 40px;padding:5px 0;text-decoration:underline;color:#fff;}
.submenu ul ul ul ul ul li.npt_off a, 
.submenu ul ul ul ul ul li.npt_off a:link, 
.submenu ul ul ul ul ul li.npt_off a:visited {margin:0 0 0 60px;padding:5px 0;text-decoration:none;font-size:.9em;color:#fff;}
.submenu ul ul ul ul ul li.npt_off a:hover,
.submenu ul ul ul ul ul li.npt_off a:active,
.submenu ul ul ul ul ul li.npt_on a, 
.submenu ul ul ul ul ul li.npt_on a:link, 
.submenu ul ul ul ul ul li.npt_on a:visited,
.submenu ul ul ul ul ul li.npt_on a:hover,
.submenu ul ul ul ul ul li.npt_on a:active {margin:0 0 0 60px;padding:5px 0;text-decoration:underline;font-size:.9em;color:#fff;}

.displaynone {display:none;}


.inhalt {float:left;width:50%;margin:0 1%;padding:0;}
.inhalt_ganzseitig {float:right;width:70%;margin:0;}

.portal_box {float:left;width:40%;}
.portal_box img {display:block;width:100%;height:auto;margin:0 0 3% 0;}

.randspalte {float:right;width:24%;margin:0 0 0 0;padding:0;}

.seitennavigation .wrapper {padding:0;background:none;}
.seitennavigation a, .seitennavigation a:link, .seitennavigation a:hover, .seitennavigation a:active, .seitennavigation a:visited, .seitennavigation a.seitennavigation_nonephone {color:#26393a;}
.seitennavigation a.seitennavigation_nonephone {display:inline-block;}

.footer .quickmenu li {display:inline;}
.footer .kontakt img {width:50%;}

/* TEMPLATES  ************************************************************************************************************************************************************************************************************************/
.input_container {float:left;width:45%;margin:0 2% 0 0;}

.veranstaltungen_detail h2 {margin:0 0 15px 0;}
.veranstaltungen_detail_bild {float:left;width:30%;}
.veranstaltungen_detail_bild img {width:100%;height:auto;}
.veranstaltungen_detail_text {float:right;width:65%;}
.veranstaltungen_detail_text_ganzseitig {float:none;width:100%;}

.liste_bild {display:block;float:left;width:30%;margin:0;}
.liste_bild img {display:block;width:100%;}
.liste_text {float:right;width:67%;}

.spalte_links {float:left;width:33%;margin:0;}
.spalte_rechts {float:right;width:65%;}

.adressen_links {float:left;width:45%;margin:0 0 2% 0;}
.adressen_rechts {float:right;width:45%;margin:0 0 2% 0;}

.bewerten_box {float:left;width:48%;margin:0 2% 2% 0;}

